uuid: 06cb12cc-7992-4b0e-8b57-cc657ba93b21
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_altersgruppe
    - rbag.veranstaltung_type.standardveranstaltung
_core:
  default_config_hash: pPffC80oTPeNGq4KwPN5otshotl7Dcpax8z4qwkeU5M
id: veranstaltung.standardveranstaltung.field_altersgruppe
field_name: field_altersgruppe
entity_type: veranstaltung
bundle: standardveranstaltung
label: Altersgruppe
description: 'Angabe einer Altersgruppe für die Veranstaltungs, bspw. "Erwachsene ab 18 J" oder "Kinder 6-12 J"'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
